TestGroup:
    test_group: acc-sm-oleg139-client
    testhost: oleg139-client
    submission: Mon Mar 16 05:18:59 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:19:11 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 181
        status: PASS
